<template>
    <v-row justify="center" align="center" class="pt-10">
        <v-col md="12">
            <p class="title">Title</p>
            <p>{{group.title}}</p>
            <p class="title">Video Type</p>
            <p>{{group.videoType}}</p>
            <p class="title">Video URL</p>
            <p>{{group.videoURL}}</p>
        </v-col>
    </v-row>
</template>

<script>
export default {
    name: 'Info',
    props: {
        group: {
            type: Object
        }
    },
}
</script>